
Redmine - Patch #9237

2207

2011-09-13 11:28 - Anders Bak

Status: Closed Start date: 2011-09-13

Priority: Normal Due date: 2011-10-31

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 2011-09-13 14:12 - Etienne Massip

- Status changed from New to Closed

- Assignee deleted (Anders Bak)

#2 - 2011-10-25 12:42 - Fredrick Craft

SPAM
